| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# fax

$Revision: 1.3 $

$Date: 2002/06/12 11:18:10 $

fax — A fax number

## Synopsis

### Mixed Content Model

    fax ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

`Fax` is a fax number in an address.

### Processing expectations

Formatted inline. Sometimes suppressed. In an `Address`, this element may inherit the verbatim qualities of an address.

### Parents

These elements contain fax: `address`.

### Children

The following elements occur in fax: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`address`, `city`, `country`, `email`, `otheraddr`, `phone`, `pob`, `postcode`, `state`, `street`.

## Examples

For examples, see `address`.

exceptionname |  | fieldsynopsis

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.